Bug 182181 - lots of german translations are missing in FC5T3 firstboot
lots of german translations are missing in FC5T3 firstboot
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-20 16:42 EST by Bernd Bartmann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.6.16-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-29 10:15:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2006-02-20 16:42:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.12) Gecko/20060202 Fedora/1.0.7-1.2.fc4 Firefox/1.0.7

Description of problem:
A lot of the text messages in firstboot are not translated into German.
Some of the pages like license, firewall and selinux are completely untranslated. Some other pages like user and sound have only some translated texts.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install FC5T3 in German
2. have a look at all the text messages in firstboot
3.
  

Additional info:
Comment 1 Ronny Buchmann 2006-02-21 13:22:53 EST
Hi Bernd,
are you planning to some translations yourself?

I will try to do something this weekend.
Comment 2 Chris Lumens 2006-02-22 15:02:31 EST
I'll roll a new firstboot package after this is finished, assuming we can get it
done before the final package freeze.
Comment 3 Chris Lumens 2006-02-28 14:46:40 EST
New s-c-securitylevel package moved into Rawhide which should contain lots of
updated translations, including the firstboot-related screens.

Note You need to log in before you can comment on or make changes to this bug.